Package org.eclipse.net4j.util.cache

## Interface ICacheMonitor.ConditionPolicy

- All Known Implementing Classes:
    `HysteresisConditionPolicy`, `ThresholdConditionPolicy`
  Enclosing interface:
    ICacheMonitor

      public static interface ICacheMonitor.ConditionPolicy

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ICacheMonitor.Condition` | `getNewCondition​(ICacheMonitor.Condition oldCondition)` |

- - ### Method Detail

    - #### getNewCondition

          ICacheMonitor.Condition getNewCondition​(ICacheMonitor.Condition oldCondition)